data:
  activityKind:
    description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво будівельних виробів із пластмас
    id: '22.23'
    scheme: КВЕД
  - description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01135'
    streetAddress: Україна, 01135, місто Київ, ПРОСПЕКТ ПЕРЕМОГИ, будинок 4
  founders:
  - capital: 993106
    name: АКЦІОНЕРИ ВІДПОВІДНО ДО ДАНИХ ІНФОРМАЦІЙНОЇ ДОВІДКИ НАЦІОНАЛЬНОГО ДЕПОЗИТАРІЮ
      УКРАЇНИ
    role: 4
    role_text: засновник
  identification:
    id: '16392628'
    legalName: АКЦІОНЕРНЕ ТОВАРИСТВО "КИЇВСЬКИЙ НАУКОВО-ДОСЛІДНИЙ ТА ПРОЕКТНО-КОНСТРУКТОРСЬКИЙ
      ІНСТИТУТ "ЕНЕРГОПРОЕКТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ АКЦІОНЕРІВ / ПРАВЛІННЯ / НАГЛЯДОВА РАДА
  name: АТ КІЕП
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9f7f279337e5441f8346aaf321abed67
  sourceDate: '2022-09-15T13:01:48+00:00'
  sourceRequests:
  - req-6d448eb4-c2eb-4f6c-8281-b9cc5fce5daa
  version: 2.0.0
